Menu

## bones

### Interfaces, Classes, Traits and Enums

Configuration
  The Configuration class retrieves configuration variables from an .ini file.
Obfuscation
  String obfuscation.
SQLite
  SQLite wrapper.
Template
  This basic template system gets you off to a start.

### Table of Contents

CONFIG = \realpath('../config/bones.ini')
  Path to the configuration file.
TEMPLATES = \realpath('../resources/templates')
  Path to the folder that contains the templates.

### Constants

#### CONFIG

constants.php : 16

Path to the configuration file.

`public mixed CONFIG = \realpath('../config/bones.ini')`

#### TEMPLATES

constants.php : 20

Path to the folder that contains the templates.

`public mixed TEMPLATES = \realpath('../resources/templates')`

## Search results